#tf-menu { padding: 0px; transition: all 0.8s; }
#tf-menu.navbar-default { background-color: rgba(248, 248, 248, 0); border-color: rgba(231, 231, 231, 0); }
#tf-menu a.navbar-brand { font-size: 22px; margin-right: 40px; color: #fff;  font-weight: 900; }
#tf-menu.navbar-default .navbar-nav > li > a { color: #FFF; text-shadow:1px 1px 1px rgba(255, 255, 255, 0.1), -1px -1px 1px rgba(0, 0, 0, 0.7); font-size: 16px; /*letter-spacing: 1px;*/ }
.on {background-color: rgba(0, 0, 0, 0.95) !important; padding: 0 !important; }

#navbarSicons > li > a { padding-left: 0px; padding-right: 14px; }

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{background-color:rgba(245, 245, 245, 0.1);}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background-color:rgba(245, 245, 245, 0.1)}


/* news [mmmenu] */
#mmmenu ul.nm_recent { padding: 0px !important; margin: 0px !important; min-width: 280px !important; display: block !important; }
#mmmenu ul.nm_recent li { border-bottom: solid 1px #efefef; padding: 10px 15px 15px 15px !important; list-style-type: none; display: block;  text-align:right !important; }

#mmmenu .nm_recent h6 { margin-top:0px !important; margin-bottom:0px !important; padding: 0px !important; line-height:0.9 !important; text-align:right !important; font-size: 14px !important; }
#mmmenu .nm_recent h6 a { margin: 0px 0px 8px !important; background: transparent; font-size: 14px; line-height: 18px;  font-weight: bold;}
#mmmenu .nm_recent h6 a:hover { font-weight: bold; }

#mmmenu .nm_recent p { margin: 0px !important; padding: 0px !important; line-height: 16px; }
#mmmenu ul.nm_recent a.photo { padding: 0 !important; margin-left: 10px; margin-bottom: 6px; float: right; display: block; width: 50px; height: 50px; right: 0px; top: 15px; }

#mmmenu ul.nm_recent > li img { width: 50px; height: 50px; border: solid 1px #efefef; clear: left; }

/* General =========================== */
.section{ padding: 70px 0; position: relative;  }
.section a{ color: #f43438; }
.gray{ background-color: #f9f9f9; }

.section .heading{
    text-align: center;
    position: relative;
    font-size: 16px;
    margin-bottom: 70px;
    letter-spacing: 1px;
}

.section .heading .title{
    position: relative;
    letter-spacing: 0;
    font-weight: 600;
}

.section .heading .title strong{
    font-weight: 700;
    text-transform: uppercase;
}

.section .heading:before{
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    border-bottom: solid 1px #f43438;
}

.test-height{ height: 1800px; }

.pageheader{
    padding: 70px 0 10px 0;
    background-image: url(../images/bg/brick-wall-dark.png);
    background-color: #f43438;
}

.pageheader.fixed-demo{
    padding-top: 110px;
}

.pageheader.fixed-demo.dark{
   background-color: #666 !important;
}

.pageheader.fixed-demo.white{
    background-image: url(../images/bg/home2.jpg);
   background-color: #fff !important;
}

.pageheader .title{
    text-shadow: 6px 6px 0px rgba(0,0,0,0.2);
    color: #fff !important;
}

.pageheader p, p.pageheader a { margin-bottom: 0; color: #FAFAFA; font-size: 16px; font-weight: bold; }
.pageheader a:hover { color: #F43438 !important; }

.pageheader.fixed-demo.white .title{
    color: #3f3f3f !important;
    text-shadow: 3px 3px 0px rgba(255,255,255,1);
}

.pageheader.fixed-demo.white p { color: #6f6f6f; }

hr{ border: solid 2px #efefef; margin: 60px 0 50px; }


/* news  */
ul.nm_recent{ padding: 0 !important; width: 250px !important; }
ul.nm_recent li { position: relative; border-bottom: solid 1px #efefef; padding: 15px 15px 23px 15px !important; list-style-type: none; }
ul.nm_recent > li > h6 { margin: 0; }
.nm_recent h6 a { color: #f43438; }
ul.nm_recent > li > h6 > a.photo{ padding: 0 !important; display: block; }
ul.nm_recent > li > a.photo { padding: 0 !important; margin-left: 15px; float: right; display: block;
    width: 50px; height: 50px; right: 15px; top: 15px; }
ul.nm_recent > li img{ width: 50px; height: 50px; border: solid 1px #efefef; }
ul.nm_recent > li > p{ margin-bottom: 0; }
ul.nm_recent > li.total{ background-color: #f5f5f5; padding-bottom: 15px !important; }
ul.nm_recent > li.total > .btn{ display: inline-block; border-bottom: solid 1px #efefef !important; }
ul.nm_recent > li .price{ font-weight: bold; }
ul.nm_recent > li.total > span{ padding-top: 8px; }
/*shareline*/
#shareline { margin-top: 30px; margin-bottom: 20px;}
#shareline:before { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.side p.alert { margin-top: 25px;}

/* Home =========================== */
.section.home{
    padding: 100px 0;
    background-image: url(../images/bg/brick-wall-dark.png);
    background-color: #f43438;
}

.section.home.dark{
    background-image: url(../images/bg/brick-wall-dark.png);
    background-color: #fff;
}

.section.home .heading-home{
    text-align: center;
    position: relative;
    z-index: 2;
}

.section.home .heading-home .title{
    color: white;
    margin-bottom: 5px;
    font-weight: 900;
    letter-spacing: 0;
    text-transform: capitalize;
    text-shadow: 6px 6px 0px rgba(0,0,0,0.2);
    color: #fff;
}

.section.home .heading-home p{
    margin-bottom: 0;
    font-size: 16px;
    letter-spacing: 1px;
    color: #f0f0f0;
}

.section.home .overlay{
    display: block;
    position: absolute;
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.btn-home{
    border: solid 1px #fff;
    color: #fff !important;
    padding: 10px 20px;
    margin: 5px;
    letter-spacing: 1px;
}

.btn-home:hover,
.btn-home:focus{
    color: #3f3f3f !important;
    background-color: #fff;
}

/*  Menu Demo  =========================== */
ol.menu-demo{
    padding: 0;
    margin: 0;
    list-style: none;
    display: block;
}

ol.menu-demo li{
    padding: 0;
    margin: 0px -0.5px 9px;
}

ol.menu-demo li a{
    display: block;
    padding: 25px 30px;
    background-color: #fff;
    border: solid 1px #cfcfcf;
    margin-bottom: -10px;
    color: #6f6f6f;
    font-weight: 600;
}

ol.menu-demo li a:focus,
ol.menu-demo li a:hover{
    background-color: #f43438;
    border: solid 1px #f43438;
    color: #fff;
    text-decoration: none;
}

/* Affiliates ====== */
.affiliate{
    text-align: center;
    border: solid 1px #cfcfcf;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 25px;
}

.affiliate .title{
    margin: 15px 0 0 0;
    padding: 15px;
    border-top: solid 5px #cfcfcf;
}

.affiliate a{
    text-decoration: none !important;
}

.affiliate a h6{
    color: #6f6f6f;
}

.affiliate a:hover h6,
.affiliate a:focus h6{
    color: #f43438;
}

/*
Footer
=========================== */
footer { border-top: solid 1px #efefef; }
footer .container{ padding: 25px 15px; }
.footer p { padding: 25px 15px; }
/*
Clear spacer
=========================== */
.margin-clear{
     margin:0 !important;
}

.padding-clear{
     padding:0 !important;
}

.margintop-clear{
     margin-top:0 !important;
}

.paddingtop-clear{
     padding-top:0 !important;
}

.marginbot-clear{
     margin-bottom:0 !important;
}

.paddingbot-clear{
     padding-bottom:0 !important;
}

.marginleft-clear{
     margin-left:0 !important;
}

.paddingleft-clear{
     padding-left:0 !important;
}

.marginright-clear{
     margin-right:0 !important;
}

.paddingright-clear{
     padding-right:0 !important;
}

.padding-top40{
     padding-top:40px !important;
}

.padding-topt60{
     padding-top:60px !important;
}

.padding-top70{
     padding-top:70px !important;
}

.padding-bot5{
     padding-bottom:5px !important;
}

.padding-bot10{
     padding-bottom:10px !important;
}

.padding-bot15{
     padding-bottom:15px !important;
}

.padding-bot20{
     padding-bottom:20px !important;
}

.padding-bot30{
     padding-bottom:30px !important;
}

.padding-bot40{
     padding-bottom:40px !important;
}

.padding-bot50{
     padding-bottom:50px !important;
}

.padding-bot60{
     padding-bottom:60px !important;
}

.padding-bot70{
     padding-bottom:70px !important;
}

.margin-mintop10{
     margin-top:-10px !important;
}

.margin-mintop20{
     margin-top:-20px !important;
}

.margin-mintop30{
     margin-top:-30px !important;
}

.margin-mintop60{
     margin-top:-60px !important;
}

.margin-mintop110{
     margin-top:-110px !important;
}

.margin-minbot10{
     margin-bottom:-10px !important;
}

.margin-minbot20{
     margin-bottom:-20px !important;
}

.margin-minbot30{
     margin-bottom:-30px !important;
}

.margin-minbot60{
     margin-bottom:-60px !important;
}

/*
Custom left right spacer
=========================== */
.margin-left10{
     margin-left:10px !important;
}

.margin-right10{
     margin-right:10px !important;
}

.margin-left20{
     margin-left:20px !important;
}

.margin-right20{
     margin-right:20px !important;
}

/*
Custom top spacer
=========================== */
.margintop5{
     margin-top:5px !important;
}

.margintop10{
     margin-top:10px !important;
}

.margintop15{
     margin-top:15px !important;
}

.margintop20{
     margin-top:20px !important;
}

.margintop25{
     margin-top:25px !important;
}

.margintop30{
     margin-top:30px !important;
}

.margintop35{
     margin-top:35px !important;
}

.margintop40{
     margin-top:40px !important;
}

.margintop45{
     margin-top:45px !important;
}

.margintop50{
     margin-top:50px !important;
}

.margintop55{
     margin-top:55px !important;
}

.margintop60{
     margin-top:60px !important;
}

.margintop80{
     margin-top:80px !important;
}

/*
Custom bottom spacer
=========================== */
.marginbot5{
     margin-bottom:5px !important;
}

.marginbot10{
     margin-bottom:10px !important;
}

.marginbot15{
     margin-bottom:15px !important;
}

.marginbot20{
     margin-bottom:20px !important;
}

.marginbot25{
     margin-bottom:25px !important;
}

.marginbot30{
     margin-bottom:30px !important;
}

.marginbot35{
     margin-bottom:35px !important;
}

.marginbot40{
     margin-bottom:40px !important;
}

.marginbot45{
     margin-bottom:45px !important;
}


.marginbot50{
     margin-bottom:50px !important;
}

.marginbot55{
     margin-bottom:55px !important;
}

.marginbot60{
     margin-bottom:60px !important;
}

.marginbot80{
     margin-bottom:80px !important;
}

/* Pre Code =========================== */
.maincnt {
    padding: 5px 25px 30px;
    border: solid 1px #ccc;
    border-left: solid 10px #ccc;
    background-color: #f5f5f5;
    color: #6f6f6f;
    border-radius: 0px 0px 4px 4px;
}
pre + pre { background: #6f6f6f; }

.section.gray pre{ background-color: #fff; }
pre span{ color: #f43438; }


/* -------------- \\ Dotcom LOGO // ----------- */
#SiteBy {margin-top: -4px;  width: 54px; float: right; color: #012189 !important; font-size: 12px; line-height: 26px; font-family: Arial !important;}
#Dotcomlogo {margin-top: -4px; float: right; margin-right: 6px; margin-left: auto; width: 32px; height: 32px;
    -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
	display: inline-block; text-shadow: 1px 1px 1px #F7F7F7 !important; position: relative; top:-5px; right: 0px; background-color: #4669ae !important; }
#Dotcomlogo a { font-family: Arial !important; display : block; position : absolute; width: 24px; height: 24px; line-height: 24px; text-align: center; font-size: 12px; color: #ffffff; text-decoration: none;
    -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
#Dotcomlogo .Dot { left: 4px; bottom :4px; background-color: #002ab1; padding: 1px; }
#Dotcomlogo .com { right: -19px; bottom :4px; color: #012189; padding: 1px; }
#Dotcomlogo a:hover { color: #012189 !important; background-color: #ffffff !important; text-decoration: none !important; }

/*shareline*/
#shareline { margin-top: 30px; margin-bottom: 20px;}
#shareline:before { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------- \\ magnificPopup popup-inline // ----------- */
.white-popup { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 800px; margin: 20px auto; }

.follow-me-icons { font-size:16px; }
.follow-me-icons i { margin:0 0 0 10px; }

.top-search input.search-words { border-bottom: 1px #575757 solid; width: 60%;  }
input.search-submit {
border:0px groove #575757; cursor:pointer; padding: 4px 25px;
/*give the background a gradient  */
background-color:#474747; /*required for browsers that don't support gradients*/
background: -webkit-gradient(linear, left top, left bottom, from(#2B2B2B), to(#474747));
background: -webkit-linear-gradient(top, #2B2B2B, #474747);
background: -moz-linear-gradient(top, #2B2B2B, #474747);
background: -o-linear-gradient(top, #2B2B2B, #474747);
background: linear-gradient(top, #2B2B2B, #474747);
font-family: Arial, sans-serif; color:#fff; font-size:1.1em; letter-spacing:.1em;
 }

/* Team Section Area  =============================== */
.feature_header { padding-top: 20px; }
#team { background: #FAFAFA; }
.single-member { background: #fff; }
.item .single-member h3 { color: #EE3B24!important; }
.single-member h5 { color: #1F1F1F; }
.line2{ background: #EE3B24;  }
.overlay-effect{  background: rgba(209,66,51,0.95);  }
 #team .owl-theme .owl-controls .owl-buttons .owl-prev
,#team .owl-theme .owl-controls .owl-buttons .owl-next{ background: #EE3B24; color: #fff;   }
 #team .owl-theme .owl-controls .owl-buttons .owl-prev:hover
,#team .owl-theme .owl-controls .owl-buttons .owl-next:hover { background: #ccc; color: #222;  }
#team,#testimonial { padding-bottom: 130px; padding-top:90px; }
.single-member {
    height: auto;
    font-weight: 700;
    margin-bottom: 30px;
    width: 270px;
    border-radius: 7px;
    padding-bottom: 25px;
    margin: 0 10px;
}

.item .single-member h3 {
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
}
.single-member h5 {
    font-size: 18px;
    text-transform: capitalize;
}
.line2{
    width: 40px;
    height: 3px;
    color: #222;
    margin: 0px auto;
}

.overlay-hover:hover .overlay-effect{
    opacity:1;
   -webkit-transition: top 0.35s ease 0s;
    -o-transition: top 0.35s ease 0s;
    transition: top 0.35s ease 0s;
    top: 0px;
}
.overlay-hover {
    position: relative;
    overflow:hidden;
}
.overlay-effect{
    position: absolute;
    height: 240px;
    width: 100%;
    opacity:0;
    cursor: pointer;
    top: -207px;
    -webkit-transition: top 0.35s ease 0s;
    -o-transition: top 0.35s ease 0s;
    transition: top 0.35s ease 0s;
    z-index:10;
}
.overlay-hover img{
    width: 100%!important;
    height: 240px!important;
}
.overlay-effect ul.social{
    bottom:5%;
    position: absolute;
    width: 100%;
}
.overlay-effect p{
    color: #fff;
    padding: 20px;
}
.overlay-effect ul.social li{
    padding: 10px 0px;
}

.overlay-effect ul.social i{
    width: 40px;
    height: 40px;
    color: #fff;
    padding: 10px;
    font-size: 20px;
}

.overlay-effect ul li a {
    text-decoration: none;
    color: #4E4E4E;
}

/* Carousel  TEAM Css
=========================== */
.team-items{
        width:100%;
        height:auto;
        position:relative;
        float: left;
    }

#owl-demo .item{ overflow: hidden; }
#owl-demo .owl-item{ margin: 0 auto;  }
#owl-demo .item img{ margin-bottom: 25px; }
#team  .owl-theme .owl-controls .owl-buttons{ padding: 0px; }
.owl-carousel { display: block!important; }

 #team .owl-theme .owl-controls .owl-buttons .owl-prev {
    width: 50px;
    height: 50px;
    font-size: 35px;
    border-radius: 50%;
    padding-left: 8px!important;
    padding-top: 6px;
    position: absolute;
    left: -80px;
    top: 30%;
    opacity:1;
}
#team .owl-theme .owl-controls .owl-buttons .owl-next {
   width: 50px;
   height: 50px;
   font-size: 35px;
   border-radius: 50%;
   padding-left: 12px;
   padding-top: 6px;
   position: absolute;
   right:-80px;
    top: 30%;
    opacity:1;
}
 #team .owl-theme .owl-controls .owl-buttons .owl-prev
,#team .owl-theme .owl-controls .owl-buttons .owl-next{
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
 #team .owl-theme .owl-controls .owl-buttons .owl-prev:hover
,#team .owl-theme .owl-controls .owl-buttons .owl-next:hover {
}
.owl-theme .owl-controls .owl-buttons {
}

.owl-theme .owl-controls .owl-buttons .owl-next,
.owl-theme .owl-controls .owl-buttons .owl-prev { float: left; margin: 0px 10px; }


/* Testimonial PArt ============== */
.team-items,#testimonial .owl-carousel .owl-wrapper{ margin-top: 40px;  }
#testimonial { visibility: visible;}
.testimonial-slide .testimonial-text { font-size: 16px; line-height: 24px; max-width: 800px; padding-top: 20px; display: inline-block; position: relative; color: #636363; }
.testimonial-slide .testimonial-text:before {
    content: "";
    font-family: FontAwesome;
    padding-right: 10px;
    font-size: 25px;
}
.testimonial-slide .testimonial-text:after {
    content: "";
    font-family: FontAwesome;
    font-size: 25px;
    padding-left: 10px;
}
.testimonial-content { direction: rtl;}
.testimonial-slide .testimonial-content h3.name {
    font-size: 26px;
    font-weight: 700;
}
.testimonial-slide .testimonial-content h3.name span {
    font-size: 18px;
    font-weight: 500;
    display: block;
    color: #555;
    text-transform: capitalize;
}
.testimonial-content h3.name span:after {
    content: "";
    width: 10%;
    background: red;
    border-bottom: 1px solid #CCC;
    height: 1px;
    position: absolute;
    left: 45%;

}
.testimonial-slide .testimonial-thumb img {
    width: 152px;
    height: 152px;
    border: 5px solid rgba(0, 0, 0, 0.09);
}

.testimonial-slide .owl-buttons{ display: none; }
.cyprass-carousel-controller { cursor: pointer; position: relative; margin: 20px 0px; left: 46%; }
.customNavigation .fa-chevron-left, .customNavigation .fa-chevron-right{
    padding: 15px; width: 50px; height: 50px; border-radius:50%; font-size: 20px; -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s; transition: all .3s ease 0s; }
.customNavigation .fa-chevron-right{ padding-left: 18px!important; }
.customNavigation .owl-prev { position: absolute; }

/*testimonial
=========================*/
.testimonial-slide .testimonial-text:before,.testimonial-slide .testimonial-text:after { color: #EE3B24;}
.testimonial-slide .testimonial-content h3.name { color: #EE3B24!important; }
.customNavigation .fa-chevron-left, .customNavigation .fa-chevron-right{ background: #EE3B24; color: #fff!important; }
.customNavigation .fa-chevron-left:hover, .customNavigation .fa-chevron-right:hover{ background: #444; color: #fff; }
.customNavigation .fa-chevron-left, .customNavigation .fa-chevron-right{ color: #222;}
.client_logo img:hover{ border: 1px solid #EE3B24; }
.sepTem{ background: none repeat scroll 0% 0% #EE3B24; }
.menu_head:after,.menu_head:before{ background: none repeat scroll 0% 0% #EE3B24; }
.footer_menu_contact li i,.footer_menu_contact li span:hover { color:#EE3B24; }
.footer_menu ul li a:hover,.footer_menu li a:before,.footer_menu_contact li span:hover,.footer_bottom p span { color: #EE3B24; }
.tags a:hover{ background:#EE3B24; }
.feature_content a{ border:1px solid#EE3B24; }
.feature_content a:hover{ background: #EE3B24; }
